draw_character(3)

NAME
draw_character

SYNOPSIS
#include <allegro.h>

void draw_character(BITMAP *bmp, BITMAP *sprite, int x, int y, int color);

DESCRIPTION
Deprecated. Use draw_character_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
draw_sprite(3), bitmap_mask_color(3), text_mode(3), draw_character_ex(3)